Erro no OpenSUSE - Referente ao bloqueio que fica lendo pacotes eternamente

 Esse erro aparece no yast ou em qualquer meio que tente atualizar para um software no yast ou em outro meio de instalação de aplicativo no openSuse.

Descrição - Menssagem

O PackageKit está bloqueando o gerenciamento de software. Isto acontece quando o miniaplicativo de atualização ou outro programa de gerenciamento de software está em execução.

Abra o terminal e digite

# zypper ve

apos isso  caso apareça isto :
System management is locked by the application with pid 1306 (/usr/lib/packagekitd).

como foi o meu caso e só matar o processo

# kill -9 "Processo"

Numero do processo para terminá-lo

e depois execute novamente

# zypper ve



0 comentários:

Postar um comentário